## r-cran-genie 1.0.5

=== DESCRIPTION ===
Package: genie
Type: Package
Title: Fast, Robust, and Outlier Resistant Hierarchical Clustering
Version: 1.0.5
Date: 2020-08-02
Authors@R: c(
    person("Marek", "Gagolewski",
    role = c("aut", "cre", "cph"),
    email = "marek@gagolewski.com",
    comment = c(ORCID = "0000-0003-0637-6028")),
    person("Maciej", "Bartoszuk", role = "aut",
    email = "bartoszuk@rexamine.com",
    comment = c(ORCID = "0000-0001-6088-8273")),
    person("Anna", "Cena", role = "aut",
    email = "cena@rexamine.com",
    comment = c(ORCID = "0000-0001-8697-5383"))
    )
Description: Includes the reference implementation of Genie - a hierarchical
    clustering algorithm that links two point groups in such a way that
    an inequity measure (namely, the Gini index) of the cluster sizes
    does not significantly increase above a given threshold.
    This method most often outperforms many other data segmentation approaches
    in terms of clustering quality as tested on a wide range of benchmark
    datasets. At the same time, Genie retains the high speed of the single
    linkage approach, therefore it is also suitable for analysing larger data sets.
    For more details see (Gagolewski et al. 2016 <DOI:10.1016/j.ins.2016.05.003>).
    For an even faster and more feature-rich implementation, including,
    amongst others, noise point detection, see the 'genieclust' package.
License: GPL (>= 3)
BugReports: http://github.com/gagolews/genie/issues
URL: http://genieclust.gagolewski.com/
Depends: R (>= 3.3.0), stats, genieclust
Imports: Rcpp (>= 1.0.0)
Suggests: datasets, testthat, stringi
LinkingTo: Rcpp (>= 1.0.0)
SystemRequirements: OpenMP, C++11
RoxygenNote: 7.1.1
NeedsCompilation: yes
Packaged: 2020-08-02 09:13:53 UTC; gagolews
Author: Marek Gagolewski [aut, cre, cph]
    (<https://orcid.org/0000-0003-0637-6028>),
  Maciej Bartoszuk [aut] (<https://orcid.org/0000-0001-6088-8273>),
  Anna Cena [aut] (<https://orcid.org/0000-0001-8697-5383>)
Maintainer: Marek Gagolewski <marek@gagolewski.com>
Repository: CRAN
Date/Publication: 2020-08-02 22:00:02 UTC
