=== debian/changelog ===
r-cran-genie (1.0.5-2) unstable; urgency=medium

  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 17 Jan 2021 08:10:53 +0100

r-cran-genie (1.0.5-1) unstable; urgency=medium

  * Initial release (closes: #975888)

 -- Andreas Tille <tille@debian.org>  Thu, 26 Nov 2020 11:57:27 +0100
