=== debian/control ===
Source: r-cran-genie
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-genieclust,
               r-cran-rcpp (>= 1.0.0)
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-genie
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-genie.git
Homepage: https://cran.r-project.org/package=genie
Rules-Requires-Root: no

Package: r-cran-genie
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R fast, robust, and outlier resistant hierarchical clustering
 Includes the reference implementation of Genie - a hierarchical
 clustering algorithm that links two point groups in such a way that
 an inequity measure (namely, the Gini index) of the cluster sizes
 does not significantly increase above a given threshold.
 This method most often outperforms many other data segmentation approaches
 in terms of clustering quality as tested on a wide range of benchmark
 datasets. At the same time, Genie retains the high speed of the single
 linkage approach, therefore it is also suitable for analysing larger data sets.
 For more details see (Gagolewski et al. 2016 <DOI:10.1016/j.ins.2016.05.003>).
 For an even faster and more feature-rich implementation, including,
 amongst others, noise point detection, see the 'genieclust' package.
