=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/genie_([-\d.]*)\.tar\.gz
