=== debian/control ===
--- 
+++ 
@@ -1,15 +1,18 @@
 Source: r-cran-genie
+Standards-Version: 4.7.3
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Andreas Tille <tille@debian.org>
+Uploaders:
+ Andreas Tille <tille@debian.org>,
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
-Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-r,
-               r-base-dev,
-               r-cran-genieclust,
-               r-cran-rcpp (>= 1.0.0)
-Standards-Version: 4.5.1
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-r,
+ r-base-dev,
+ r-cran-genieclust,
+ r-cran-rcpp,
+ architecture-is-64-bit,
+ architecture-is-little-endian,
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-genie
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-genie.git
 Homepage: https://cran.r-project.org/package=genie
@@ -17,11 +20,14 @@
 
 Package: r-cran-genie
 Architecture: any
-Depends: ${R:Depends},
-         ${shlibs:Depends},
-         ${misc:Depends}
-Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Depends:
+ ${R:Depends},
+ ${shlibs:Depends},
+ ${misc:Depends},
+Recommends:
+ ${R:Recommends},
+Suggests:
+ ${R:Suggests},
 Description: GNU R fast, robust, and outlier resistant hierarchical clustering
  Includes the reference implementation of Genie - a hierarchical
  clustering algorithm that links two point groups in such a way that
